import { CardAction, CardDimension, CardType } from '../cardTypes';
declare function ReloadCard({ dimension, cardType, cardIndex, reportTitle, onReloadData, }: {
    cardIndex: number;
    cardType: CardType;
    dimension: CardDimension;
    onReloadData: CardAction;
    reportTitle?: string;
}): import("react/jsx-runtime").JSX.Element;
export default ReloadCard;
